@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');
*{
    margin: 0;
    padding: 0;
    font-family: Roboto;
}

body{
    background-color: #b8bfbd;
}

input[type=text], input[type=number], input[type=time]{
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
    font-weight: 500;
}

/* Style the label to display next to the inputs */
label {
    padding: 10px 10px 10px 0;
    display: inline-block;
}

/* Style the submit button */
input[type=submit] {
    background-color: #5e7363;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
    font-weight: 500;
    font-size: large;
}

/* Style the container */
.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
    width: 70%;
    margin: auto;
    margin-top: 10px;
}

.center-block{
    font-weight: bold;
    color: #27324f;
    font-size:2em;
}

/* Floating column for labels: 25% width */
.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .col-25, .col-75, input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}